#newmempage h3 {
	background: #11949c;
	color: #fff;
	font-size: 15px;
	font-weight: bold;
	padding: 0.3em 0 0.3em 8px;
	margin: 0;
}

#newmempage h2.pagetitle.section {
	clear: both;
	margin-top: 1.5em;
	background: none;
	border-bottom: 1px dotted #666;
	color: #333;
}

/* Base Station */

#newmempage #personalbox {
	padding: 6px;
}

#newmempage #persimg,
#newmempage #persoptions,
#newmempage #perstats {
	display: inline;
	float: left;
}

#newmempage #persimg a {
	display: block;
	padding: 10px;
	background: #11949c;
	text-decoration: none;
	color: #fff;
	text-align: center;
	*width: 180px;
	_width: 180px;
}

#newmempage #persimg a:hover {
	background: #333;
}

#newmempage #persimg a img {
	width: 176px;
	height: 133px;
	display: block;
	margin: 6px auto;
}

#newmempage #persoptions,
#newmempage #perstats {
	background: #d9e6f0;
	margin-left: 7px;
	height: 178px;
	border: 1px solid #11949c;
}

/* widths were causing overflow in chrome */
#newmempage #persoptions {
	width: 42%;
}

#newmempage #perstats {
	width: 34%;
}

#newmempage #persoptions ul,
#newmempage #perstats ul {
	margin: 0;
	padding: 3px 8px 0;
}

#newmempage #persoptions ul li,
#newmempage #perstats ul li {
	margin: 3px 0;
	font-size: 11px;
}

#newmempage #perstats ul li {
	*height: 0.5em;
	_height: 0.5em;
}

#newmempage #persoptions ul li {
	float: left;
	width: 50%;
	margin: 1px 0;
	padding: 0;
}

#newmempage #persoptions ul li a {
	text-decoration: none;
	display: block;
	color: #11949c;
	*height: 0.5em;
	_height: 0.5em;
	margin: 0;
	padding: 6px 0 6px 23px;
}

#newmempage #persoptions ul li a:hover {
	text-decoration: underline;
}

#newmempage #persoptions li a b {
	color: #333;
}

#newmempage li#viewprof {
	background: url(../images/icons/user_view.png) left center no-repeat;
}
	
#newmempage li#editprof {
	background: url(../images/icons/user_edit.png) left center no-repeat;
}

#newmempage li#pmes {
	background: url(../images/icons/message_user.png) left center no-repeat;
}

#newmempage li#smes {
	background: url(../images/icons/message_system.png) left center no-repeat;
}

#newmempage li#newblog {
	background: url(../images/icons/user_newjournal.png) left center no-repeat;
}

#newmempage li#blogs {
	background: url(../images/icons/user_editjournal.png) left center no-repeat;
}

#newmempage li#community {
	background: url(../images/icons/user_community.png) left center no-repeat;
}

#newmempage li#favemodels {
	background: url(../images/icons/user_favemodels.png) left center no-repeat;
}

#newmempage li#favemembers {
	background: url(../images/icons/user_favemodels.png) left center no-repeat;
}

#newmempage li#favesets {
	background: url(../images/icons/user_favesets.png) left center no-repeat;
}
	
	
/* Gallery Updates */

#newmempage div.newestgal,
#newmempage div.newestmodel,
#newmempage div.favemodels,
#newmempage div.fullupdate {
	float: left;
	margin: 3px 0 3px 5px;
}

* html #newmempage div.newestgal {
	margin-left: 2px;
}

#newmempage div.favemodels,
#newmempage div.fullupdate {
	background: #d9e6f0;
	border: 1px solid #11949c;
	min-height: 130px;
	min-width: 490px;
}

* html #newmempage div.favemodels,
* html #newmempage div.fullupdate {
	height: 130px;
	width: 490px;
}

#newmempage div.galthumb.big {
	float: left;
	width: 200px;
}

#newmempage div.galthumb a {
	display: block;
	color: #fff;
	text-decoration: none;
}

#newmempage div.galthumb a {
	display: block;
	color: #fff;
	text-decoration: none;
}

/*
#newmempage span.setview {
	color: #fff;
	float: left;
	font-size: 10px;
	padding: 0 5px 0 10px;
	display: block;
	margin-right: 6px;
	text-align: center;
	text-decoration: none;
	position: relative;
	border: none;
	background: transparent url(../images/bottomtab.png) left bottom no-repeat;
	height: 22px;
	line-height: 22px;
}

#newmempage a.setcomments {
	color: #fff;
	float: right;
	font-size: 10px;
	padding: 0 5px 0 10px;
	background: #11949c;
	margin-right: 6px;
	text-align: center;
	text-decoration: none;
	position: relative;
	border: none;
	background: transparent url(../images/bottomtab.png) left bottom no-repeat;
	height: 22px;
	line-height: 22px;
}

#newmempage span.endcap {
	z-index: 100;
	display: block;
	position: absolute;
	width: 10px;
	height: 22px;
	right: -6px;
	bottom: 0;
	background: transparent url(../images/bottomtab.png) right bottom no-repeat;
}

#newmempage div.galthumb a.photo:hover,
a:hover span.setview,
a.setcomments:hover {
	color: #fff;
	text-decoration: none;
	background: transparent url(../images/bottomtab.png) 0px -22px no-repeat;
}

#newmempage a:hover span.setview span.endcap,
#newmempage a.setcomments:hover span.endcap {
	background: transparent url(../images/bottomtab.png) -130px -22px no-repeat;
}

*/
#newmempage div.galthumb img {
	background: #f6f6f6 url(../images/prettyPhoto/loader.gif) center no-repeat;
}
	
#newmempage div.galthumb.med a img {
	width: 135px;
	height: 202px;
}

#newmempage div.galthumb.big a img {
	width: 200px;
	height: 250px;
}

#newmempage div.favemodels ul, 
#newmempage div.fullupdate ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
	
#newmempage div.favemodels li,
#newmempage div.fullupdate li {
	margin: 2px 7px;
	padding: 0px;
	float: left;
	width: 108px;
	_margin: 2px 1px;
}
	
#newmempage div.favemodels li a,
#newmempage div.fullupdate li a {
	display: block;
	background: #d9e6f0;
	color: #333;
	font-weight: bold;
	text-decoration: none;
	padding: 2px;
	text-align: center;
	font-size: 11px;
	border: 2px solid #d9e6f0;
}

#newmempage div.favemodels li a img,
#newmempage div.fullupdate li a img {
	padding: 3px 0;
	border: 0px;
	width: 102px;
	height: 70px;
	margin: 0 auto;
}
	
#newmempage div.favemodels li a:hover,
#newmempage div.fullupdate li a:hover {
	background: #333;
	color: #fff;
	border-color: #333;
}
	
#newmempage a.galupdates {
	clear: both;
	text-align: right;
	padding: 3px 5px 3px 0px;
	background: #d9e6f0;
	display: block;
	color: #333;
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
}
	
#newmempage a.galupdates:hover {
	background: #333;
	color: #fff;
}
	
#newmempage a.blogupdates {
	text-align: right;
	padding: 3px 5px 3px 0px;
	background: #d9e6f0;
	display: block;
	color: #333;
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
}
	
#newmempage a.blogupdates:hover {
	background: #333;
	color: #fff;
}
	
#newmempage div.forumbox {
	width: 217px;
	float: left;
	border: 1px solid #11949c;
	background: #d9e6f0;
	margin: 5px 0px 5px 6px;
	font-size: 10px;
	color: #333;
}
	
#newmempage div.forumbox h3 {
	background: #11949c;
	color: #d9e6f0;
	margin: 0px;
	padding: 3px 0px 3px 6px;
}
	
#newmempage div.forumbox dl {
	margin: 0px;
	border-bottom: 1px dotted #11949c;
	padding: 3px;
}

#newmempage div.forumbox dt {
	font-weight: bold;
}

#newmempage div.forumbox dt a {
	display: block;
	color: #000;
	text-decoration: none;
}

#newmempage div.forumbox dt a b {
	font-size: 13px;
}

#newmempage div.forumbox dt a:hover {
	color: #43789f;
}
	
#newmempage div.forumbox dd {
	padding: 0px;
	margin: 0px;
}

#newmempage div.forumbox dd a {
	color: #386586;
}

#newmempage div.forumbox dd a:hover {
	color: #000;
	text-decoration: none;
}
	
/* Post New Journal */

#newmempage div.newblog {
	padding: 5px;
}

#newmempage div.newblog table {
	width: 98%;
	margin: 8px auto;
	border: 1px solid #11949c;
}
	
#newmempage div.newblog table td {
	background: #d9e6f0;
	padding: 3px;
	border-bottom: 1px dotted #11949c;
}
	
#newmempage td.formtext {
	width: 80px;
	text-align: right;
	font-weight: bold;
}
	
#newmempage input.formfield {
	width: 250px;
	font-size: 11px;
}

/* Fave Pages */

#newmempage div#favesetslist {
	margin: 10px auto;
	width: 93%;
}

#newmempage div#faveslist {
	margin: 10px auto;
	width: 93%;
}

div#favesetslist div.galthumb {
	position: relative;
	float: left;
	margin: 6px 0 6px 8px;
}

a.deleter {
	position: absolute;
	top: 3px;
	left: 3px;
	display: block;
	width: 45px;
	padding: 0.4em 0.3em;
	background: #11949c;
	color: #fff;
	text-align: center;
	font-size: 11px;
	cursor: pointer;
	border: 1px solid #6eb4bc;
}

a.deleter:hover {
	background: #333;
}

div#faveslist.models div.galthumb {
	position: relative;
	float: left;
	margin: 15px;
	width: 176px;
}

/* Personal Info Edit Page */

table.formtable {
	width: auto;
	margin: 8px auto;
}

table.formtable td {
	padding: 0.4em 0.6em;
	margin-bottom: 10px;
}

table.formtable td.pref_label {
	width: 350px;
	text-align: right;
	font-weight: bold;
	color: #d12b7d;
	vertical-align: middle;
}

table.formtable input.pref_input,
table.formtable textarea.pref_area {
	width: 450px;
}

table.formtable input.pref_input {
	font-size: 14px;
	padding: 3px 0 3px 6px;
}

table.formtable textarea.pref_area {
	height: 80px;
}

#newmempage td.modelnote {
	font-size: 13px;
}

#newmempage td.modelnote p {
	padding-bottom: 10px;
}

#newmempage td.modelnote b {
	font-size: 15px;
	color: #000;
}

/* Other minor pieces */

#newmempage div.friendholder {
	float: left;
	position: relative;
	width: 102px;
	height: 80px;
}

#newmempage a.friendthumb {
	display: block;
	margin: 0 0 1.0em 0.6em;
	text-align: right;
	font-weight: bold;
	text-decoration: none;
	font-size: 11px;
}

#newmempage a.friendthumb img {
	display: block;
	margin-bottom: 0.3em;
	width: 102px;
	height: 70px;
	border: 1px solid #000;
}

#newmempage a.friendthumb:hover img {
	border-color: #333;
}
